#include <psychlops.h>
using namespace Psychlops;

Psychlops::Point point1;
void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	point1.set(100,100);
	sampleA.pix(point1,Color::red);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}